program FIBPlusServices;

uses
  Forms,
  Unit3 in 'Unit3.pas' {Form3},
  uCommon in '..\CommonFiles\uCommon.pas',
  uFBServices in 'uFBServices.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'FIBPlus Services';
  Application.CreateForm(TForm3, Form3);
  Application.Run;
end.
